elisa.plugins.poblesec.widgets.button.PanelButton#eject:STATE_NORMAL {
  icon-file: url(artwork/00451.png);
}

elisa.plugins.poblesec.widgets.button.PanelButton#eject:STATE_SELECTED {
  icon-file: url(artwork/00452.png);
}

elisa.plugins.poblesec.widgets.button.PanelButton#eject:STATE_PRESSED {
  icon-file: url(artwork/00453.png);
}

